
include ../blocks/header/header.pug
include ../blocks/footer/footer.pug
include ../blocks/header-left/header-left.pug
include ../blocks/header-right/header-right.pug
include ../blocks/header-form/header-form.pug
include ../blocks/top-nav/top-nav.pug
include ../blocks/header-slider/header-slider.pug
include ../blocks/button/button.pug
include ../blocks/select/select.pug
include ../blocks/input/input.pug
include ../blocks/social-icon/social-icon.pug
include ../blocks/h1/h1.pug
include ../blocks/h1/h1.pug
include ../blocks/h2/h2.pug
include ../blocks/h3/h3.pug
include ../blocks/slider/slider.pug
include ../blocks/slider-item/slider-item.pug
include ../blocks/blog/blog.pug
include ../blocks/blog-item/blog-item.pug
include ../blocks/footer-menu/footer-menu.pug
include ../blocks/copyright/copyright.pug
include ../blocks/advantages/advantages.pug
include ../blocks/offers/offers.pug
include ../blocks/feedback/feedback.pug
include ../blocks/successfull/successfull.pug
include ../blocks/header-icons/header-icons.pug
include ../blocks/logo/logo.pug
include ../blocks/hero/hero.pug
include ../blocks/svg/svg.pug
include ../blocks/shadow/shadow.pug